#fw-section-collections-list-c02e5386-3568-4bdf-a9be-10b93331d4ab {
--color-primary: #4b0033;
--color-primary-rgb: 75, 0, 51;
--color-background: #012024;
--color-background-rgb: 1, 32, 36;
--color-on-primary: #d3b1c2;
--color-on-primary-rgb: 211, 177, 194;
--color-on-background: #e6e6e6;
--color-on-background-rgb: 230, 230, 230;
--color-product-image-background: #e6e6e6;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-announcement-bar-76dfc4e8-f58e-4c4f-9b0c-00205f7fb3f3 {
--color-primary: #4b0033;
--color-primary-rgb: 75, 0, 51;
--color-background: #012024;
--color-background-rgb: 1, 32, 36;
--color-on-primary: #d3b1c2;
--color-on-primary-rgb: 211, 177, 194;
--color-on-background: #e6e6e6;
--color-on-background-rgb: 230, 230, 230;
--color-product-image-background: #e6e6e6;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-links-list-04eef4df-0672-4176-9674-eb9478cefafa {
--color-primary: #4b0033;
--color-primary-rgb: 75, 0, 51;
--color-background: #012024;
--color-background-rgb: 1, 32, 36;
--color-on-primary: #d3b1c2;
--color-on-primary-rgb: 211, 177, 194;
--color-on-background: #e6e6e6;
--color-on-background-rgb: 230, 230, 230;
--color-product-image-background: #e6e6e6;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-links-list-e302f25d-68cf-40c4-89c9-a70f78d4a5fb {
--color-primary: #4b0033;
--color-primary-rgb: 75, 0, 51;
--color-background: #012024;
--color-background-rgb: 1, 32, 36;
--color-on-primary: #d3b1c2;
--color-on-primary-rgb: 211, 177, 194;
--color-on-background: #e6e6e6;
--color-on-background-rgb: 230, 230, 230;
--color-product-image-background: #e6e6e6;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-rich-text-bbc68d51-9e4e-4eb1-bf24-7d2decea3419 {
--color-primary: #4b0033;
--color-primary-rgb: 75, 0, 51;
--color-background: #012024;
--color-background-rgb: 1, 32, 36;
--color-on-primary: #d3b1c2;
--color-on-primary-rgb: 211, 177, 194;
--color-on-background: #e6e6e6;
--color-on-background-rgb: 230, 230, 230;
--color-product-image-background: #e6e6e6;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-donations-6f00d48d-3888-48b4-a35a-ffe3f878e824 {
--color-primary: #4b0033;
--color-primary-rgb: 75, 0, 51;
--color-background: #012024;
--color-background-rgb: 1, 32, 36;
--color-on-primary: #d3b1c2;
--color-on-primary-rgb: 211, 177, 194;
--color-on-background: #e6e6e6;
--color-on-background-rgb: 230, 230, 230;
--color-product-image-background: #e6e6e6;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-links-list-43e28c2b-bf2b-4fb7-bec9-2ff0f0ffd583 {
--color-primary: #4b0033;
--color-primary-rgb: 75, 0, 51;
--color-background: #012024;
--color-background-rgb: 1, 32, 36;
--color-on-primary: #d3b1c2;
--color-on-primary-rgb: 211, 177, 194;
--color-on-background: #e6e6e6;
--color-on-background-rgb: 230, 230, 230;
--color-product-image-background: #e6e6e6;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-tiers-fd3fb848-50db-4d14-8512-a8a9f7f949a7 {
--color-primary: #4b0033;
--color-primary-rgb: 75, 0, 51;
--color-background: #012024;
--color-background-rgb: 1, 32, 36;
--color-on-primary: #d3b1c2;
--color-on-primary-rgb: 211, 177, 194;
--color-on-background: #e6e6e6;
--color-on-background-rgb: 230, 230, 230;
--color-product-image-background: #e6e6e6;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-rich-text-175468425606046 {
--color-primary: #4b0033;
--color-primary-rgb: 75, 0, 51;
--color-background: #012024;
--color-background-rgb: 1, 32, 36;
--color-on-primary: #d3b1c2;
--color-on-primary-rgb: 211, 177, 194;
--color-on-background: #e6e6e6;
--color-on-background-rgb: 230, 230, 230;
--color-product-image-background: #e6e6e6;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-password {
--color-primary: #4b0033;
--color-primary-rgb: 75, 0, 51;
--color-background: #012024;
--color-background-rgb: 1, 32, 36;
--color-on-primary: #d3b1c2;
--color-on-primary-rgb: 211, 177, 194;
--color-on-background: #e6e6e6;
--color-on-background-rgb: 230, 230, 230;
--color-product-image-background: #e6e6e6;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);

}





#fw-section-footer {
--color-primary: #4b0033;
--color-primary-rgb: 75, 0, 51;
--color-background: #012024;
--color-background-rgb: 1, 32, 36;
--color-on-primary: #d3b1c2;
--color-on-primary-rgb: 211, 177, 194;
--color-on-background: #e6e6e6;
--color-on-background-rgb: 230, 230, 230;
--color-product-image-background: #e6e6e6;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-header {
--color-primary: #4b0033;
--color-primary-rgb: 75, 0, 51;
--color-background: #012024;
--color-background-rgb: 1, 32, 36;
--color-on-primary: #d3b1c2;
--color-on-primary-rgb: 211, 177, 194;
--color-on-background: #e6e6e6;
--color-on-background-rgb: 230, 230, 230;
--color-product-image-background: #e6e6e6;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-links-list-243b3fa7-6da9-4377-9c24-157b1258f149 {
--color-primary: #4b0033;
--color-primary-rgb: 75, 0, 51;
--color-background: #012024;
--color-background-rgb: 1, 32, 36;
--color-on-primary: #d3b1c2;
--color-on-primary-rgb: 211, 177, 194;
--color-on-background: #e6e6e6;
--color-on-background-rgb: 230, 230, 230;
--color-product-image-background: #e6e6e6;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-hero-38e549d3-2eec-4f85-86a5-bb576ac80af8 {
--color-primary: #4b0033;
--color-primary-rgb: 75, 0, 51;
--color-background: #012024;
--color-background-rgb: 1, 32, 36;
--color-on-primary: #86c3c6;
--color-on-primary-rgb: 134, 195, 198;
--color-on-background: #e6e6e6;
--color-on-background-rgb: 230, 230, 230;
--color-product-image-background: #e6e6e6;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-announcement-bar-1d93f612-bab1-4463-8c90-f51590c22ade {
--color-primary: #4b0033;
--color-primary-rgb: 75, 0, 51;
--color-background: #012024;
--color-background-rgb: 1, 32, 36;
--color-on-primary: #d3b1c2;
--color-on-primary-rgb: 211, 177, 194;
--color-on-background: #e6e6e6;
--color-on-background-rgb: 230, 230, 230;
--color-product-image-background: #e6e6e6;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-newsletter-e2ad2830-82f6-476b-921e-bdd6e2acdc4d {
--color-primary: #4b0033;
--color-primary-rgb: 75, 0, 51;
--color-background: #012024;
--color-background-rgb: 1, 32, 36;
--color-on-primary: #d3b1c2;
--color-on-primary-rgb: 211, 177, 194;
--color-on-background: #e6e6e6;
--color-on-background-rgb: 230, 230, 230;
--color-product-image-background: #e6e6e6;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-links-list-b4d290ee-daa3-4b56-81fe-39fd6bbb5cf7 {
--color-primary: #4b0033;
--color-primary-rgb: 75, 0, 51;
--color-background: #012024;
--color-background-rgb: 1, 32, 36;
--color-on-primary: #d3b1c2;
--color-on-primary-rgb: 211, 177, 194;
--color-on-background: #e6e6e6;
--color-on-background-rgb: 230, 230, 230;
--color-product-image-background: #e6e6e6;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-featured-collection-0 {
--color-primary: #4b0033;
--color-primary-rgb: 75, 0, 51;
--color-background: #012024;
--color-background-rgb: 1, 32, 36;
--color-on-primary: #d3b1c2;
--color-on-primary-rgb: 211, 177, 194;
--color-on-background: #e6e6e6;
--color-on-background-rgb: 230, 230, 230;
--color-product-image-background: #e6e6e6;
--color-background-brightness: 23;
background-color: var(--color-background);
color: var(--color-on-background);

}